Bug 1566679 - Rebase puppet-openstack_extras to bd0f029
Summary: Rebase puppet-openstack_extras to bd0f029
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-openstack_extras
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z5
: 11.0 (Ocata)
Assignee: RHOS Maint
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 19:00 UTC by Steve Linabery
Modified: 2018-05-18 17:10 UTC (History)
5 users (show)

Fixed In Version: puppet-openstack_extras-10.4.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-18 17:09:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1622 None None None 2018-05-18 17:09:59 UTC

Description Steve Linabery 2018-04-12 19:00:07 UTC
Rebase puppet-openstack_extras to bd0f029 to pull in current version

Comment 5 Gurenko Alex 2018-05-13 13:01:24 UTC
Verified on puddle 2018-05-03.2

[stack@undercloud-0 ~]$ rpm -q puppet-openstack_extras
puppet-openstack_extras-10.4.0-1.el7ost.noarch

Comment 8 errata-xmlrpc 2018-05-18 17:09:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1622


Note You need to log in before you can comment on or make changes to this bug.